I’m in

Posted by (twitter: @StabAlarash)
December 14th, 2011 12:04 pm

this will be my first Ludum Dare, long time I watch what’s happen here from the outside, it’s time to get involve too

I think I’ll use:
– Python 2.7, with PyGame and maybe pyBox2D
– Eclipse with PyDev as IDE
– GraphicsGale
– SFXR


Leave a Reply

You must be logged in to post a comment.

[cache: storing page]